Dependencies for future-resource-0.3.0.0

library